Subject: Re: MOD_PERL (probably again...)
From: "Gerrit P. Haase" <[email-masked]>
To: Joel Hughes <[email-masked]>
Cc: [email-masked]
Date: Tue, 13 Aug 2002 21:05:25 +0200

Hallo Joel,

Am Dienstag, 13. August 2002 um 20:28 schriebst du:

> Hi,
> I've had a google search but haven't turned up much.

> Does anyone know a good URL for documentation regarding
> getting MOD_PERL to working under cygwin?

Try a search at google with this keywords:
site:cygwin.com mod_perl apache

I had a version of Apache with mod_perl compiled statically,
but it was very slow.  I couldn't figure out how to build it
with DLL's.

Major problem for me was to get the testsuite running, but after
tweaking with the .conf file it succeeds too.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/